ISCS#FEP - Task #454
Feature # 401 (Resolved): 000000000000

ehgraphi 0000000000-000000
03/26/2020 03:28 PM - shixun yan

Status: Resolved
Priority: Normal
Assignee: shixun yan
Category:

Defect version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

03/26/2020

0%
0.00 hour
0.00 hour

Description

Uehgraphl0,000000,0000000000-000-0000-,000000000000D00DOD0OODOO0DODG.

History

#1 - 03/26/2020 03:38 PM - shixun yan
- Parent task set to #401

#2 - 03/26/2020 03:39 PM - shixun yan
- File0 00000000 .jpg added

- Status changed from New to Resolved

#3 - 03/26/2020 04:42 PM - xiangyang li

- Tracker changed from Feature to Task

Files

000000000 jpg

04/04/2025

46.2 KB 03/26/2020

1/1

shixun yan
